
JARS - Task #1460

Milestone # 124 (New): DESCRIPCION DE HARDWARE

Modificación de fw de transferencia para adquisición con ventana continua (100% WINDOW)

08/01/2018 03:05 PM - John Rojas

Status: Closed Start date: 08/13/2018

Priority: Normal Due date: 08/15/2018

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 08/09/2018 01:52 PM - John Rojas

- Due date set to 08/16/2018

- Start date changed from 08/01/2018 to 08/13/2018

#2 - 08/21/2018 03:38 AM - John Rojas

- Subject changed from Modificación de fw de control para adquisición con ventana continua (100% WINDOW) to Modificación de fw de transferencia

para adquisición con ventana continua (100% WINDOW)

- Due date changed from 08/16/2018 to 08/15/2018

- Status changed from New to In progress

- % Done changed from 0 to 100

16/08/18: Se modificó el bloque SYNC_WIN para recibir las señales del CR de forma paralela.

#3 - 08/21/2018 03:38 AM - John Rojas

- Status changed from In progress to Resolved

#4 - 10/30/2018 02:53 PM - John Rojas

- Status changed from Resolved to Closed
